/* STRUCTURAL ****************************************/
BODY {
	MARGIN: 0px; 
	background:#efefef url(/rootimages/2012/page-bg.png) center repeat-y;
	font-family: arial, helvetica, verdana, sans-serif;
	text-align:center; 
	font-size: 13px; /* ~13pt */
	COLOR: #333333;
	}
#wrapper{ 
	background-color: #fff;
	width:960px;
	margin:auto;
	padding: 3px 10px 10px;
	clear:both;
	text-align:left;
	}
	
.AThin 		{ font-family: 'ProximaNovaA-Thin'; }
.ARegular 	{ font-family: 'ProximaNovaA-Regular'; }
.ALight 	{ font-family: 'ProximaNovaA-Light'; }
.ASemibold 	{ font-family: 'ProximaNovaA-Semibold'; }
.ABold 		{ font-family: ''; }
.AExtrabld 	{ font-family: 'ProximaNovaA-Extrabld'; }
.ABlack 	{ font-family: 'ProximaNovaA-Black'; }
.ARegularIt	{ font-family: 'ProximaNovaA-RegularIt'; }
.ALightIt 	{ font-family: 'ProximaNovaA-LightIt'; }
.SThin 		{ font-family: 'ProximaNovaS-Thin'; }
.SLight 	{ font-family: 'ProximaNovaS-Light'; }
.SRegular 	{ font-family: 'ProximaNovaS-Regular'; }
.SSemibold 	{ font-family: 'ProximaNovaS-Semibold'; }
.SBold 		{ font-family: 'ProximaNovaS-Bold'; }
.SExtrabld 	{ font-family: 'ProximaNovaS-Extrabld'; }
.SBlack 	{ font-family: 'ProximaNovaS-Black'; }
.SLightIt 	{ font-family: 'ProximaNovaS-LightIt'; }
.SRegularIt { font-family: 'ProximaNovaS-RegularIt'; }
.Thin 		{ font-family: 'ProximaNovaT-Thin'; }
.Light 		{ font-family: 'ProximaNova-Light'; }
.Regular 	{ font-family: 'ProximaNova-Regular'; }
.Semibold 	{ font-family: 'ProximaNova-Semibold'; }
.Bold 		{ font-family: 'ProximaNova-Bold'; }
.Extrabld 	{ font-family: 'ProximaNova-Extrabld'; }
.Black 		{ font-family: 'ProximaNova-Black'; }
.LightIt 	{ font-family: 'ProximaNova-LightIt'; }
.RegularIt 	{ font-family: 'ProximaNova-RegularIt'; }
	
	/* HEADERS *********************************/
H1 
{
	font-size: 30px; 
	color: #4C8C00;
	clear: both;
	margin-top: 5px;
	}
H1.imgHeader {
    margin-bottom: 0px;
}
H2 { 
	font-family: ProximaNova-Light, arial, verdana, sans-serif;
	font-size: 20px; 
	color: #636363;
	margin: 0 0 8px;
	text-transform: none;
	font-weight: normal;
}
H2 EM {
}

H3 {
	font-family: ProximaNova-Regular, arial, verdana, sans-serif;
	font-size: 16px; 
	color: #636363;
	border-bottom: 1px solid #636363;
	padding-bottom: 5px;
	margin: 8px 0 0;
	text-align: center;
	text-transform: none;
	font-weight: normal;
}